.c_head_grey h2.c_title, .c_head_grey h2.c_title input {color:#375162;}

.news_tabelle                { background-color: #000000; }
.news_headline                  { background-color: #36931a; color: #FFFFFF; font-family: arial, helvetica, sans-serif; font-size: 10pt; font-weight: bold; font-style:italic; }
.news_content                   { background-color: #ffffff; font-family: arial, helvetica, sans-serif; font-weight: normal; }
.news_subtitle                { background-color: #ffffff; color: #5E5E5E; font-family: arial, helvetica, sans-serif; font-size: 10pt; font-weight: bold; font-style:italic;  }
.news_small                   { font-size: 8pt; font-weight: normal; }

































